{% extends 'index.html' %}

{% block content %}
    <h1>Confirm Student Deletion</h1>
    <form action="{% url 'student_delete' pk=student.uuid %}" method="post">
        {% csrf_token %}
        <input type="hidden" name="csrfmiddlewaretoken" value="{{ csrf_token }}">
        <p>Are you sure you want to delete this student?</p>
        <p>Student ID: {{ student.uuid }}</p>
        <p>Student Name: {{ student.first_name }} {{ student.last_name }}</p>
        <p>Email: {{ student.email }}</p>
        <button type="submit">Confirm Deletion</button>
    </form>
{% endblock content %}